View Issue Details

IDProjectCategoryView StatusLast Update
13983Bug reports[All Projects] Statisticspublic2018-09-26 12:35
ReporterBthieme531 Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.8.x 
Target VersionFixed in Version3.14.x 
Summary13983: PDF-Button
Description

The PDF export function in HTML mode for each "field summary" does not work.

TagsNo tags attached.
Complete LimeSurvey version number (& build)was also 2.x
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Version/
Server OS (if known)/
Webserver software & version (if known)/
PHP Version/

Activities

Bthieme531

Bthieme531

2018-08-21 12:29

reporter  

PDF-Button.png (40,967 bytes)
PDF-Button.png (40,967 bytes)
Mazi

Mazi

2018-08-21 13:48

partner   ~48839

I can also confirm this for LS 2.73.1 using Chrome browser. All I get is this at the popup URL:
data:application/pdf;base64,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%E2%80%A6

Mazi

Mazi

2018-09-21 08:57

partner   ~49107

Markus, any chance we can get this one fixed for the next release? The customer wants to update soon and having the fix for this included at the next release would help us a lot.

markusfluer

markusfluer

2018-09-26 12:34

administrator   ~49133

We are not fixing for 2.73 anymore, but 3.14.X is working.
Tested with Chrome and Firefox as well as IE11 on Windows Server2016

Issue History

Date Modified Username Field Change
2018-08-21 12:29 Bthieme531 New Issue
2018-08-21 12:29 Bthieme531 File Added: PDF-Button.png
2018-08-21 13:48 Mazi Assigned To => markusfluer
2018-08-21 13:48 Mazi Status new => assigned
2018-08-21 13:48 Mazi Note Added: 48839
2018-09-21 08:57 Mazi Note Added: 49107
2018-09-26 12:34 markusfluer Note Added: 49133
2018-09-26 12:35 markusfluer Status assigned => closed
2018-09-26 12:35 markusfluer Resolution open => fixed
2018-09-26 12:35 markusfluer Fixed in Version => 3.14.x